$kind: http-request
url: "{{KB_Local}}/properties/2/unsubscribe/1"
method: PUT
body:
  type: json
  content: |-
    {
        "user_id": 1,
        "property_id":2
    }
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 2000
